.uni-banner{margin-bottom:15px}
.uni-banner.uni-banner-single picture img{width:100%;height:100%;max-height:none;}
.uni-banner.uni-banner-single .uni-banner__item {width:100%!important;}
.uni-banner.uni-banner-single .uni-banner__div:hover .uni-banner__img{transform:none;pointer-events:none;}
.uni-banner.uni-banner-single .uni-banner__div .uni-banner__title {position: relative;font-size:64px;}
.uni-banner.uni-banner-single .uni-banner__div .uni-banner__title-wrapper {display:flex;flex-direction:column;position:absolute;top:55px;left:55px;bottom:auto;gap:32px;}
.uni-banner.uni-banner-single .uni-banner__div .uni-banner__buttons {display:flex;gap:10px;align-items:center;}
.uni-banner.uni-banner-single .uni-banner__div .uni-banner__button-white {display:flex;background-color:#fff;padding:10.5px 26.5px;border-radius:8px; color:#292B33;}
.uni-banner.uni-banner-single .uni-banner__div .uni-banner__button-transparent {display:flex;background-color:transparent;padding:10.5px 32px;border-radius:8px; color:#fff;border:1px solid #fff;}
.uni-banner__item{margin:0 0 20px;padding:0 10px}
.uni-banner__item.width-1{width:100%}
.uni-banner__item.width-2{width:50%}
.uni-banner__item.width-3{width:33.3333%}
.uni-banner__item.width-4{width:25%}
.uni-banner__item.width-5{width:20%}
.uni-banner__item.width-6{width:16.6666%}
.uni-banner__a, .uni-banner__div{display:block;overflow:hidden;position:relative;border-radius:var(--border-radius-1)}
.uni-banner__a:hover .uni-banner__img, .uni-banner__div:hover .uni-banner__img{transform:scale(1.05)}
.uni-banner__img{width:100%;max-height:220px;object-fit:cover;transition:all linear .2s}
.uni-banner__title{position:absolute;left:0;right:0;bottom:0;padding:10px;text-align:center;font-size:.95em;font-weight:500;color:#fff;text-shadow:0 0 15px #000;background:rgba(0 0 0 / .2);border-radius:var(--border-radius-0-0-1-1)}
#column-left .uni-banner, #column-right .uni-banner{margin-bottom:10px}
#column-left .uni-banner__item, #column-right .uni-banner__item{width:100%}
#column-left .uni-banner__img, #column-right .uni-banner__img{max-height:151px}

@media(max-width:1200px) {
    .uni-banner__item.width-5{width:33.3333%}
    .uni-banner__item.width-5:nth-child(n+4){width:50%}
    .uni-banner__item.width-6{width:33.3333%}
    .uni-banner__img{max-height:180px}
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__title {font-size:46px;}
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__title-wrapper {top:90px;left:32px;bottom:auto;}
}

@media(max-width:992px) {
    .uni-banner__item.width-3{width:50%}
    .uni-banner__item.width-3:nth-child(3){width:100%}
    .uni-banner__item.width-4{width:50%}
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__title {font-size:34px;}
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__title-wrapper {top:52px;left:20px;bottom:auto;}
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__button-white {padding:10.5px 20.5px;}
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__button-transparent {padding:10.5px 20px;}
}

@media(max-width:767px) {
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__title {font-size:26px;}
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__title-wrapper {top:48px;left:18px;bottom:auto;}
}

@media(max-width:575px) {
    .uni-banner__item.width-2{width:100%}
    .uni-banner__item.width-5{width:50%}
    .uni-banner__item.width-5:nth-child(5){width:100%}
    .uni-banner__item.width-6{width:50%}
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__title {font-size:20px;}
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__title-wrapper {top:42px;left:16px;bottom:auto;}
}

@media(max-width:460px) {
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__title {font-size:16px;}
    .uni-banner.uni-banner-single .uni-banner__div .uni-banner__title-wrapper {top:26px;left:8px;bottom:auto;}
}